import {model, Schema} from "mongoose";

const VIDEO_SCHEMA: Schema = new Schema({
    sessionId: {type: String, required: true},
    explorationNumber: {type: Number, required: true},
},
{
    timestamps: true,
});

export default model("VIDEO", VIDEO_SCHEMA);
